body {
    background: #b0b3af;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.Cabecalho-principal .container {
    background: #02066F;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.Cabecaho-principal-titulo {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 900;
    margin-left: 40px;
}

.Cabecaho-principal-titulo span {
    color: #fff;
}

.header-navbar {
    height: 48px;
    width: 48px;
    display: block;
    text-align: center;
}

.header-navbar span {
    display: block;
    top: 25%;
    transform: translateY(-50%);
    height: 4px;
    position: relative;
    right: 30px;
    border-radius: 4px;
    margin-bottom: 8px;
    width: 100%;
    background: #fff;
    border: 1px solid #fff;
}

.Cabecalho-principal-nav {
    height: auto;
    display: none;
    width: 100%;
    position: absolute;
    align-items: center;
    margin-bottom: 1rem;
    overflow: hidden;
}

.Cabecalho-principal .container .Cabecalho-principal-nav.show {
    display: block;
    top: 65px;
    background-color: #bbb;
    color: #000;
    overflow: visible;
}

.Cabecalho-principal .container .Cabecalho-principal-nav .Cabecalho-principal-lis {
    height: 100%;
    padding: 20px 10px;
}

.Cabecalho-principal .container .Cabecalho-principal-nav .Cabecalho-principal-lis li {
    margin-bottom: 20px;
}

.Cabecalho-principal .container .Cabecalho-principal-nav .Cabecalho-principal-lis li .Cabecalho-principal-link {
    text-decoration: none;
    font-weight: bold;
    color: #000;
    padding: 10px;
}

.Cabecalho-principal-link:hover {
    background: #eee;
}

.Corpo-principal .menus-conversoes {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;
}

.temas {
    margin-top: 20px;
    padding: 20px;
    height: 350px;
    border-radius: 6px;
    border: 2px solid black;
    text-align: center;
    width: 75%;
    font-size: 20px;
    font-weight: bold;
}

h2 {
    margin-bottom: 10px;
}

.inputs {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-self: center;
}

.inputs p {
    font-weight: bold;
    font-size: 40px;
}

.inputs input {
    width: 100%;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 600;
    outline: none;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 6px;
    box-sizing: border-box;
}

.inputs select {
    box-sizing: border-box;
    width: 100%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border: 2px solid white;
    font-size: 1.2rem;
    padding: 6px;
}

.selects {
    color: #ffffff;
    background: #696969;
    border: none;
    font-size: 14px;
    font-weight: bold;
    margin-top: 4px;
}

.explicacao p {
    line-height: 1.5rem;
    margin-top: 10px;
    font-size: 16px;
}

@media(min-width:768px) {
    .header-navbar {
        display: none;
    }
    .Cabecalho-principal-nav {
        position: initial;
        display: block;
        align-items: center;
        margin: 0;
        padding: 0;
        width: auto;
        margin-right: 40px;
    }
    .Cabecalho-principal .container .Cabecalho-principal-nav .Cabecalho-principal-lis {
        margin: 0;
        padding: 10px;
        display: flex;
    }
    .Cabecalho-principal .container .Cabecalho-principal-nav .Cabecalho-principal-lis li {
        margin: 0;
        width: auto;
    }
    .Cabecalho-principal .container .Cabecalho-principal-nav .Cabecalho-principal-lis li .Cabecalho-principal-link {
        color: #fff;
    }
    .Corpo-principal .menus-conversoes {
        margin: 0 auto;
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        width: 75%;
        flex-direction: row;
    }
    .Cabecalho-principal-link:hover {
        background: #000;
    }
    .temas {
        width: 25%;
    }
}